List users for a creator's tracking link
List users associated with a tracking link for the specified creator with cursor-based pagination.
<Info>Scope required: `read:tracking_links` `read:creator`</Info>
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
creatorUserUuid
uuid
Tracking link UUID
Headers
X-Fanvue-API-Version
API version to use for the request
Query parameters
limit
Number of results to return (default 20)
cursor
Cursor for pagination
Response
List of users associated with the tracking link
data
Users associated with this tracking link
nextCursor
Cursor for next page
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
410
Gone Error
429
Too Many Requests Error